Subject: Re: Angler's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 02:09:00 -0700 (PDT)

It the dark recesses of my mind I recall that Honey has a form to fill out.  
However, that doesn't keep us from distributing $.  We just need to keep 
enough to pay CT to file the documents.

Congratulations, that was quite a feat. 

Time for a Fish wake?

Kay

"Turner, Gerry (Allstates)" <[email-masked]> on 07/14/2000 08:17:31 AM
To: [email-masked]
cc: [email-masked] 

Subject: Angler's

OK-----I finally have the last (Bailey) signature on those going out of
business documents.  What shall I do with them?  When can we write checks
and be done with all this?

Gerry Turner